{% extends 'base.html.twig' %}

{% block title %}A random index page{% endblock %}

{% block body %}
<div class="row">
  {% for row in persons %}
  <div class="col-4 mb-4">
    <div class="card">
      <img class="card-img-top"
        src="https://previews.123rf.com/images/gstockstudio/gstockstudio1502/gstockstudio150200424/36811165-choosing-the-best-ingredient-for-his-meal-thoughtful-young-african-chef-in-white-uniform-holding-bro.jpg"
        alt="Card image cap">
      <div class="card-body">
        <h5 class="card-title">{{row.name}} {{row.surname}}</h5>
        <p class="card-text">Né le {{row.birthdate|date('Y-m-d')}}</p>
        <a href="{{path('display_person', { 'person': row.id })}}">Show me more about him !</a>
      </div>
    </div>
  </div>

  {% endfor %}
</div>
{% endblock %}